/* standard stuff */
.copy{font-family:Arial,Verdana; font-size:12px; color:#888888;}
.s{font-family:Arial,Verdana;font-size:11px;color:black;}
.n{font-family:Arial,Verdana;font-size:12px;color:black;}
.b{font-family:Arial,Verdana;font-size:13px;color:black;}
.sb{font-family:Arial,Verdana;font-size:11px;color:black;font-weight:bold;}
.nb{font-family:Arial,Verdana;font-size:12px;color:black;font-weight:bold;}
.bb{font-family:Arial,Verdana;font-size:13px;color:black;font-weight:bold;}

.bonly{font-weight:bold;}
.sep{padding:2px;}
.sep1{padding-top:2px;}
.sep2{padding:4px;}


/* ========== cookie system ========== */
.cookie-info-div{
    opacity: 0.75;

    position: fixed;
    top: 0;
    left:0;
    width: 100%;
    background-color: #000;
    color:white;
    font-family: Tahoma, Verdana, Arial;
    font-size:16px;
    padding:40px 10px 20px 10px;
    z-index: 2;

}

.cookie-left{
    padding:10px 10px;
    float:left; 
}

.cookie-left A{
    color: #ccc;
}

.cookie-right{
    color:black;
    float:right;    
    padding:3px 8px;
}

.cookie-right-buton{
    padding: 0px;
    font-size:15px;
}

.cookie-right-buton:hover{
    color:red;
}

.cookie-right A{
    color: #ccc;
    font-size: 14px;
}

.cookie-info-separator{
    height:66px;
}

.cookie-more-info{
    display:none;
    font-size:13px;
    margin-top: 4px;
}
/* ===================== */


* ====== CART ======= */
.cart_table{
    width:100%;
}

.cart_table th{
    padding:2px;
    text-align: center;
}

.cart_table td{
    padding:2px;
}

.cart_qty_text{
    font-weight: bold;
    color:black;
    text-align:center;
}

.cart_buton_next{
    color:black;
    font-weight: bold;
}

.cart_buton_next:hover{
    color:red;
}

.cart_bottom_left{
    float:left;
    text-align: left;
}

.cart_bottom_right{
    float:right;
    text-align:right;
}

.cart_field_names{
    color:black;
    font-weight: bold;
}
.card_field_inputs{
    margin:2px;
}

.cart_review_details_table td{
    padding:4px;
}

.cart_link{
    font-weight:bold;
    text-decoration: none;
}

.cart_link:hover{
    color:coral;
    text-decoration: none;
}

.cart_extra_info_review{
    padding-top: 5px;
    font-size:15px;
}

.cart_container{
    padding-top:10px;
}

.sunati{
    font-style:italic;
    font-weight:normal;
    color:black;
}

.tva_inclus{
    color:#000;
    font-weight:normal;
    font-style:normal;
}

.ron_unit{
    font-size: 14px;
}

/* preturi */
.pret_table td{
    font-weight: bold;
}

.pret_head{
    color:blue;
    font-size:15px;
    font-weight:bold;
    padding-left: 4px;
    padding-right: 4px;
}

.pret_head_fara_tva{
    color:black;
    font-size:15px;
    font-weight:normal;
    padding-left: 4px;
    padding-right: 4px;
}

.pret_head_highlight{
    color:red;
    font-size:17px;
    font-weight:bold;
}

.product{
    font-family: Arial;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
}

.um{
    font-family: Arial;
    text-align: center;
    font-size: 15px;
    padding-left: 2px;
    padding-right: 2px; 
}

.pret_cu_tva{
    font-family:Arial,Verdana;
    font-size:14px;
    font-weight:normal;
    padding-left: 2px;
    padding-right: 2px;
}

.pret_fara_tva{
    font-family:Arial,Verdana;
    font-size:15px;
    color:#06F;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}

.footer_info{
    color:blue;
    padding:6px;
    font-weight: bold;
    font-size:14px;
}

/* ==================== */


/* link to it */
.linktoit_title{
    font-weight: bold;
    color:#06A;
}

/* call me form */
.call_me_form_left{
    font-weight: bold;
    padding:10px;
    text-align: right;
}

.call_me_form_infotext{
    font-style: italic;
    font-weight: normal;
}

.call_me_link{
    color: #06E;
    font-size:16px;
    font-weight:bold;
    padding-top:2px;
}

.doc-title{
    color:#09E;
    font-weight: bold;
    font-size:16px;
    padding-bottom: 16px;
}

.blue_bold{
    color:#30a5d0;
    font-weight: bold;
}

/* ========= zoom ========== */
.zoom{
    transition: transform .3s;
    overflow: hidden;
}

.zoom:hover{
    transform: scale(1.4);
}

/* ========================= */


.antiderapant{
    width:195;
    height:140px;
}

.antiderapant-box{
    text-align: center;
    padding:2px;
}

.aluminiu{
    width:230px;
}

.aluminiu-box{
    text-align: center;
    padding:2px;
}